


@media screen and (max-width: 1024px) {

	.intro.intro-main {
		min-height: 100vh;
		padding-bottom: 4.6rem;
		margin-bottom: 11rem;
		--header-height: 91px;
	}
	.intro__title {
		margin-bottom: 3rem;
		border-bottom: 0;
		padding-bottom: 0;
		font: 400 8.5rem/90% var(--main-ff);
	}
	.intro.intro-main .intro__content-wrapper {
		padding-bottom: 3rem;
		border-top: 0;
	}
	.products-list__category {
		margin-right: 2.5rem;
		align-self: flex-start;
		font: 400 1.4rem/125% var(--main-ff);
	}
	
	.intro__content-wrapper {
		grid-template-columns: 1fr;
		gap: 7rem;
	}
	.intro__content-left {
		justify-content: flex-start;
	}
	.intro__text {
		margin-bottom: 10rem;
	}
	/* .intro__links::after {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 130%;
		height: 1px;
		background-color: #cf827f;
	} */
	.intro__links {
		gap: 12rem;
		padding-bottom: 2.6rem;
		border-bottom: 1px solid #cf827f;
	}
	.intro__link::after {
		min-width: 3.5rem;
		min-height: 3.5rem;
	}
	.intro__content-right {
		flex-direction: column;
		gap: 3rem;
	}
	.intro__trailer {
		width: 100%;
	}
	.actual {
		padding-bottom: 11rem;
	}
	.actual .section-header {
		margin-bottom: 4.5rem;
	}
	.actual__header {
		grid-template-columns: 1fr;
		margin-bottom: 5rem;
	}
	.actual__tabs {
		flex-direction: row;
		gap: 8rem;
	}
	.actual__tab::before {
		left: 100%;
		min-width: 3.4rem;
		height: 3.4rem;
	}
	.actual__desc {
		gap: 3rem;
	}
	.products-list {
		grid-template-columns: repeat(4,1fr);
		gap: 1.6rem;
	}
	.products-list .icon-product-green-2, .products-list .products-list__item--green .products-list__link::after, .products-list__item--green .products-list .products-list__link::after {
		left: auto;
		top: auto;
		right: -7rem;
		bottom: -13rem;
	}
	.products-list__category {
		margin-right: 2.5rem;
		align-self: flex-start;
		font: 400 1.4rem/125% var(--main-ff);
	}
	.products-list__item svg:first-of-type {
		width: 19rem;
		height: 19rem;
		opacity: .4;
	}
	.actual__tab{
		font: 400 5.5rem/100% var(--main-ff);
	}
	.products-list__item svg:last-of-type {
		display: none;
	}
	  .products-list__item .products-list__link::after {
		display: none;
	}
	.products-list__item--green .products-list__link {
		background-color: #90ED7B;
	}
	.products-list__link {
		padding: 2.2rem;
		min-height: 25rem;
	}
	.products-list__link::before {
		left: auto;
		right: 2.2rem;
		top: 2.2rem;
  	}
	.products-list__more {
		display: none;
	}
	.products-list__item:hover .products-list__title{
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	.products-list__title{
		font: 600 1.8rem/115% var(--main-ff);
	}
	.features {
		display: none;
	}
	.news-section .section-header {
		margin-bottom: 3.2rem;
	}
	.slider-navigation__button {
		width: 5rem;
		height: 5rem;
	}
	.news-slider .slider-navigation {
		top: 11.5rem;
		left: -1rem;
		right: -1rem;
	}
	.contacts-section {
		padding-bottom: 6rem;
	}
	.contacts-section__inner {
		padding: 5rem;
	}
	.contacts-section__content {
		max-width: none;
	}
	.contacts-section__bg, .features {
		display: none;
	}
	.contacts-section__title {
		margin-bottom: 3.6rem;
		font: 400 5.5rem/100% var(--main-ff);
	}
	
	
	
}

@media screen and (max-width: 850px) {
	.products-list {
		grid-template-columns: repeat(2,1fr);
	}
	
	
}

@media screen and (max-width: 768px) {
	.intro.intro-main {
		padding-bottom: 4.2rem;
		margin-bottom: 9rem;
	}
	.intro__content-right {
		gap: 3rem;
	}
	.actual {
		padding-bottom: 9rem;
	}
	.actual .section-header {
		margin-bottom: 4rem;
	}
	.actual__header {
		margin-bottom: 3rem;
	}
	.actual__tabs {
		gap: 5rem;
	}
	.actual__tab::before {
		min-width: 3rem;
		height: 3rem;
	}
	.actual__desc {
		gap: 2rem;
	}
	.news-section {
		padding-bottom: 10rem;
	}
	.news-section .section-header {
		margin-bottom: 2.2rem;
	}
	.section-header__link {
		height: 4.4rem;
	}
	.slider-navigation__button {
		width: 4.5rem;
		height: 4.5rem;
	}
	.contacts-section {
		padding-top: 5rem;
		padding-bottom: 5rem;
		background-color: var(--main-color);
	}
	.contacts-section__inner {
		background-color: transparent;
		border-radius: 0;
		padding: 0;
	}
	.contacts-section__title {
		margin-bottom: 2.6rem;
	}
	.footer__contacts-address {
		margin-right: 0;
	}
}


@media screen and (max-width: 640px) {
	.intro__title{
		font: 400 4.6rem/90% var(--main-ff);
	}
	.intro__text{
		font:  400 1.4rem/140% var(--main-ff);
	}
	.intro__link{
		font: 400 2rem/140% var(--main-ff);
	}
	.intro__link::after {
		left: 100%;
		top: -2.2rem;
		min-width: 2.8rem;
		min-height: 2.8rem;
	}
	.intro__links {
		padding-right: 2.8rem;
		gap: 3rem;
		justify-content: space-between;
	}
	.intro__content-right, .intro__tag {
		gap: 1rem;
		font: 400 1.2rem/140% var(--main-ff);
	}
	.intro__trailer {
		grid-template-columns: 1fr;
		gap: 0;
	}
	.intro__trailer-item {
		padding: 1.4rem 0 1.6rem;
		border-top: 1px solid #cf827f;
	}
	.actual {
		padding-bottom: 8rem;
	}
	.section-header__title {
		font: 400 1.4rem/140% var(--main-ff);
		
	}
	.actual__header {
		margin-bottom: 2rem;
	}
	.actual__tabs {
		gap: 2rem;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-right: 2.6rem;
	}
	.actual__tab::before {
		min-width: 2.6rem;
		height: 2.6rem;
		
	}
	.actual__tab{
		font: 400 3rem/140% var(--main-ff);
	}
	.actual__text{
		font: 600 1.6rem/125% var(--main-ff);
	}
	.actual__link {
		display: none;
	}
	.products-list {
		gap: 1.4rem;
	}
	.products-list__category::before {
		width: .7rem;
		height: .7rem;
		margin-top: .2rem;
	}
	.products-list__category{
		font: 400 1.2rem/125% var(--main-ff);
	}
	.products-list__title{
		font: 600 1.4rem/115% var(--main-ff);
	}
	.button {
		height: 5rem;
		padding: 0 2rem;
		font-size: 1.4rem;
	}
	.actual__mobile-link {
		display: inline-flex;
		height: 5rem;
		margin-top: 3rem;
		font-size: 1.4rem;
	}
	.button--blue {
		background-color: var(--main-color);
		border-color: var(--main-color);
		color: #fff;
	}
	.news-card__title{
		font: 600 1.6rem/125% var(--main-ff);
	}
	.news-card__meta{
		font: 600 1.2rem/140% var(--main-ff);
	}
	.news-card__category {
		display: none;
		gap: .7rem;
		height: 3.1rem;
		border-radius: 7rem;
		font: 400 1.2rem/140% var(--main-ff);
	}
	.news-section {
		padding-bottom: 5rem;
	}
	.contacts-section__inner {
		overflow: visible !important;
	}
	.contacts-form {
		grid-template-columns: 1fr;
	}
	.contacts-section__title{
		font: 400 3rem/100% var(--main-ff);
	}
	.contacts-form {
		grid-template-columns: 1fr;
	}
	.contacts-form__label{
		font: 600 1.6rem/125% var(--main-ff);
	}
	.products-list__link {
		padding: 1.2rem;
		min-height: 16.4rem;
		border-radius: 1.4rem;
	}
}

@media (max-width: 350px) {
  .products-list__category, .team-section__job-gallery-item {
    display: none;
  }
}